.ib-innerTabloginPassTable {
    background-color: #FB8D17;
    padding: 3px 10px;
    border-collapse: separate;
}

.ib-innerTabloginPassTable td {
    color: #fff;
    font-family: OpenSansRegular, Arial, sans-serif;
}

.ib-enterSystemText {
    font-weight: bold;
}

.ib-crypto-install-instruction-head {
    color: #000;
    font-size: 14px;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    padding: 5px;
    text-align: center;
}

.ib-crypto-install {
    padding: 10px;
    color: #000000;
}

.ib-crypto-install a {
    text-decoration: none;
}

.ib-crypto-install td {
    padding: 2px;
}

a.ib-instruction_link:link {
    color: #414c58;
    font-family: OpenSansLight, Arial, sans-serif;
    font-size: 14px;
    text-decoration: underline;
}

a.ib-instruction_link:visited {
    color: #4b4b4b;
}

a.ib-instruction_link:hover {
    color: #01802f;
}

/*РЎС‚СЂР°РЅРёС†С‹ Р»РѕРіРёРЅР° Login.tml*/
.ib-ul-innerTabLoginPassTbl {
    width: 400px;
    margin: 0 auto;
}

.ib-ul-innerTabLoginPassAct {
    background-color: #e2eaf1;
    border: 1px solid #d2e3f0;
    padding: 10px;
    margin-top: 10px;
    min-width: 370px;
}

/*Для ссылок "Регистрация" и "Забыли логин или пароль?" */
.ib-ul-registrationAndPass {
    background-color: #e2eaf1;
    border: 1px solid #d2e3f0;
    border-top: 1px solid #e2eaf1;
    display: table;
    min-width: 400px;
    padding-bottom: 10px;
    margin-top: -12px;
    margin-bottom: 10px;
}

.ib-ul-registrationAndPass-center {
    width: 180px;
}

.ib-access-denied-panel #buttons {
    height: 40px;
    text-align: center;
}

.ib-ul-innerTabLoginPassAct .base-button .ib-button-text {
    margin-right: 0;
    box-shadow: 0 1px #c19002;
    line-height: 40px;
    border-radius: 4px;
    background-color: #ffcb08;
    color: #111;
}

.ib-ul-innerTabLoginPassAct .base-button .ib-button-text:hover {
    background-color: #f0bf06;
    color: #2f2f2f;
}

.ib-access-denied-panel #buttons .ib-button-action {
    width: 230px;
    display: inline-block;
}

.ib-login-header {
    text-align: center;
}

.ib-ul-toActionText {
    display: inline-block;
    line-height: 30px;
    color: #95a2ad;
    font-family: OpenSansLight, Arial, sans-serif;
    font-size: 15px;
    padding-left: 65px;
}

.ib-ul-labelHolder {
    width: 95px;
}

.ib-ul-setInfo {
    width: 270px;
}

.ib-ul-loginPassLabel {
    color: #8897a0;
}

.ib-separator {
    background-color: white;
    color: silver;
    height: 1px;
    border: 0 none;
}

.ib-ul-loginPassInput {
    width: 230px;
}

.ib-elementToRight {

}

.ib-copyright {
    float: left;
    color: #e2eaf1;
}

.keyboardInputInitiator {
    position: absolute;
}

.ib-ul-innerTabLoginPassTbl .ib-separate-line {
    border-top: 1px solid #ffffff;
    height: 1px;
    margin-top: 10px;
}

.ib-ul-innerTabLoginPassTbl .ib-button-space {
    float: right;
    margin-right: 10px;
}

.ib-instruction {
    padding-top: 10px;
}

.ib-instruction div {
    margin-bottom: 10px;
}

.ib-info-page-layout-left {
    display: table-cell;
    margin-top: 30px;
    padding-right: 50px;
}

.ib-info-page-layout-right {
    margin-left: 40px;
    margin-top: 30px;
    display: table-cell;
}

.ib-info-page-layout-center {
    display: table;
}

.ib-orange-h {
    margin-bottom: 10px;
}

.ib-orange-h label {
    color: #03000c;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
    line-height: 30px;
}

.ib-info-ul {
    font-family: OpenSansLight, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    list-style: outside disc;
    margin-left: 15px;
    max-width: 690px;
    padding-bottom: 10px;
}

.ib-info-ul li {
    padding-bottom: 10px;
}

.ib-ul-applicationName {
    color: #03000c;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
    line-height: 30px;
    display: block;
}

.copyright-bank, .copyright-phone, .copyright-mail, .copyright-address {
    vertical-align: middle;
    display: table-cell;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 14px;
    color: #1a1f29;
}

.copyright-mail {
    margin-left: 40px;
}

.copyright-mail a {
    color: #007b2c;
    text-decoration: none;
}

.copyright-address {
    text-align: right;
    width: 350px;
}

.grey {
    color: #6f7d8e;
}

.green {
    color: #007b2c;
}

.confirmation-method-forgotten-login {
    text-align: center;
}

.confirmation-method-forgotten-login a {
    font-family: OpenSansRegular;
    font-size: 15px;
    color: #007b2a;
    cursor: pointer;
}

.confirmation-method-forgotten-login a:hover {
    color: #01a539;
}

DIV.t-error DIV.t-banner {
    display: block;
    margin: 0;
    padding: 10px;
    background-color: #a17711;
    color: white;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
}

DIV.t-error UL {
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
    background-color: white;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #734701;
}

DIV.t-error LI {
    margin-left: 20px;
}

DIV.t-error-single {
    padding: 2px;
    display: block;
    margin: 0;
    background-color: #a17711;
    color: white;
}

HTML > BODY DIV.t-error LI {
    padding: 10px;
}

HTML > BODY DIV.t-error LI:nth-child(even) {
}

/* РљРѕРЅРµС† РєР°СЃС‚РѕР�?РЅРѕРіРѕ РѕС„РѕСЂР�?Р»РµРЅРёСЏ СЃРїРёСЃРєР° СЃ РѕС€РёР±РєР°Р�?Рё */

span.support::before {
    content: attr(data-title); /*РїРѕР�?РµС‰Р°РµР�? РїРѕРґСЃРєР°Р·РєСѓ РІ РїСЃРµРІРґРѕСЌР»РµР�?РµРЅС‚*/
    display: none; /*СЃРєСЂС‹РІР°РµР�? РїРѕРґСЃРєР°Р·РєСѓ*/
}

span.support:focus::before {
    display: block;
}

.tip, span.support::before /*РµСЃР»Рё РёСЃРїРѕР»СЊР·СѓРµС‚СЃСЏ Р°С‚СЂРёР±СѓС‚ data-title*/
{
    display: none;
    position: absolute;
    box-shadow: -1px 1px 6px 0px #333638;
    -webkit-box-shadow: -1px 1px 6px 0px #333638;
    -moz-box-shadow: -1px 1px 6px 0px #333638;
    z-index: 9998;
    top: 0;
    left: 100%;
    background: #f6f7fa;
    text-align: left;
    color: #56606d;
    cursor: default;
    padding: 15px;
    margin: -15px 0 0 10px; /*СЂРµРіСѓР»РёСЂСѓРµС‚ РїРѕР»РѕР¶РµРЅРёРµ, Р·РЅР°С‡РµРЅРёСЏ Р·Р°РІРёСЃСЏС‚ РѕС‚ РїСЂРёР�?РµРЅСЏРµР�?РѕР№ РєРѕРЅСЃС‚СЂСѓРєС†РёРё*/
    width: 400px;
    min-height: 50px;
    height: auto;
    font-family: OpenSansLight;
    font-size: 14px;
    line-height: 20px;
}

.support em {
    background: #e2eaf1;
    border: 1px solid #0d993e;
    text-align: center;
    color: #0d993e;
    font: normal bold 16px Arial;
    padding: 0 4px;
    margin-left: 5px;
}

.support {
    display: inline-block;
    position: relative; /*РѕР±СЏР·Р°С‚РµР»СЊРЅРѕРµ РїР°СЂР°Р�?РµС‚СЂ*/
    text-decoration: none;
    cursor: pointer;
}

.registr-link {
    line-height: 50px;
    margin: auto;
    text-align: center;
    display: table;
}

.registr-link a {
    display: inline-block;
    color: #007b2a;
    cursor: pointer;
    font-size: 15px;
}

.registr-link a:hover {
    color: #01a539;
}

.registr-hint {
    left: 100%;
    background-color: #fff;
    border: 1px solid #aaa;
    box-shadow: 0px 0px 4px 1px rgba(62, 67, 74, 0.6);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(62, 67, 74, 0.6);
    -moz-box-shadow: 0px 0px 4px 1px rgba(62, 67, 74, 0.6);
    display: none;
    padding: 15px;
    position: absolute;
    text-align: left;
    min-height: 50px;
    line-height: 1.8em;
    width: 400px;
    height: auto;
    z-index: 99;
}

.registr-hint .hint-caption {
    width: auto;
    height: 100px;

    font-family: OpenSansLight;
    font-size: 14px;
}

.registr-show-hint em {
    background: #e2eaf1;
    border: 1px solid #0d993e;
    text-align: center;
    color: #0d993e;
    font: normal bold 16px Arial;
    padding: 0 4px;
    margin-left: 5px;
}

.registr-show-hint {
    display: inline-block;
    position: relative; /*РѕР±СЏР·Р°С‚РµР»СЊРЅРѕРµ РїР°СЂР°Р�?РµС‚СЂ*/
    text-decoration: none;
    cursor: pointer;
}

.registr-hint .prm-cross {
    cursor: pointer;
    float: right;
    height: 16px;
    margin-top: 3px;
    padding-left: 15px;
    right: 10px;
    width: 16px;
}

.show-password-button {
    position: absolute;
    right: 36px;
    top: 10px;
}

.show-password-button:hover {
    cursor: pointer;
}

.saved-login {
    font-size: 14px;
}

.confirmation-method-forgotten-login a {
    font-size: 14px !important;
    font-weight: bold !important;
}

.show-password-button {
    position: absolute;
    right: 36px;
    top: 10px;
}

.show-password-button:hover {
    cursor: pointer;
}

.saved-login {
    font-size: 14px;
}

.confirmation-method-forgotten-login a {
    font-size: 14px !important;
    font-weight: bold !important;
}

.width-medium {
    position: relative;
}

.width-medium .keyboardInputInitiator {
    right: 4px;
    top: 8px;
}

.width-medium .show-password-button {
    right: 43px;
    width: 32px;
    height: 22px;
    top: 14px;
}
.ib-ul-loginPassInput-pin {
    width: 270px;
}

#remember_login_div {
    margin-top: 15px;
    margin-bottom: 15px;
}

#remember_login_div .ib-value-boolean {
    height: 20px;
}

.checkbox-mode .message-remember-login {
    color: #000000;
    font-size: 13px;
}